<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="10dp">

    <ImageView
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:background="@drawable/image_bg"
        android:padding="1dp"
        android:scaleType="fitXY" />

    <TextView
        android:id="@+id/text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right|bottom"
        android:layout_marginBottom="5dp"
        android:layout_marginRight="10dp"
        android:background="@color/background"
        android:text="@string/ui_home_crad_text"
        android:textColor="@color/white"
        android:textSize="16sp" />
</FrameLayout>